package com.zhongshu.card.client.type;

import lombok.Getter;

/**
 * 付费模式
 */
public enum PaymentModeType {
    NotSupported("不支持付费"),
    Supported("支持付费"),
    ;

    @Getter
    private String remark;

    PaymentModeType(String remark) {
        this.remark = remark;
    }
}
